=== debian/control ===
Source: libset-tiny-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <bastian.blank@credativ.de>
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libset-tiny-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libset-tiny-perl.git
Homepage: https://metacpan.org/release/Set-Tiny

Package: libset-tiny-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Simple sets of strings
 Set::Tiny is a thin wrapper around regular Perl hashes to perform often
 needed set operations, such as testing two sets of strings for equality, or
 checking whether one is contained within the other.
 .
 For a more complete implementation of mathematical set theory, see
 Set::Scalar. For sets of arbitrary objects, see Set::Object.
