## libset-tiny-perl 0.02

=== debian/changelog ===
libset-tiny-perl (0.02-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Jan Wagner <waja@cyconet.org>  Thu, 19 May 2016 18:06:54 +0200

libset-tiny-perl (0.02-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update upstream email, add copyright year.
  * debian/control: relax version of debhelper build dependency.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Oct 2014 20:14:03 +0200
