=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Bastian Blank <bastian.blank@credativ.de>
-Build-Depends: debhelper (>= 9.20120312)
+Uploaders: Bastian Blank <bastian.blank@credativ.de>, Jan Wagner <waja@cyconet.org>
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libset-tiny-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libset-tiny-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libset-tiny-perl.git
 Homepage: https://metacpan.org/release/Set-Tiny
+Testsuite: autopkgtest-pkg-perl
 
 Package: libset-tiny-perl
 Architecture: all
