## libset-tiny-perl 0.03

=== debian/changelog ===
libset-tiny-perl (0.03-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Improve short description.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Oct 2015 22:53:23 +0100
