=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Bastian Blank <bastian.blank@credativ.de>, Jan Wagner <waja@cyconet.org>
+Uploaders: Bastian Blank <bastian.blank@credativ.de>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
 Standards-Version: 3.9.6
@@ -14,7 +14,7 @@
 Package: libset-tiny-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
-Description: Simple sets of strings
+Description: module for simple sets of strings
  Set::Tiny is a thin wrapper around regular Perl hashes to perform often
  needed set operations, such as testing two sets of strings for equality, or
  checking whether one is contained within the other.
