=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Bastian Blank <bastian.blank@credativ.de>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libset-tiny-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libset-tiny-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libset-tiny-perl.git
 Homepage: https://metacpan.org/release/Set-Tiny
 Testsuite: autopkgtest-pkg-perl
