=== debian/watch ===
version=3
https://metacpan.org/release/Set-Tiny   .*/Set-Tiny-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
