## libset-tiny-perl 0.06

=== debian/changelog ===
libset-tiny-perl (0.06-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.06
  * d/copyright:
    - Refresh years of Debian copyright
  * d/u/metadata:
    - Add upstream metadata (dpt debian-upstream)

 -- Nick Morrott <nickm@debian.org>  Sat, 24 Aug 2024 05:50:16 +0100
