=== debian/control ===
Source: libset-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <bastian.blank@credativ.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libset-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libset-tiny-perl.git
Homepage: https://metacpan.org/release/Set-Tiny
Rules-Requires-Root: no

Package: libset-tiny-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for simple sets of strings
 Set::Tiny is a thin wrapper around regular Perl hashes to perform often
 needed set operations, such as testing two sets of strings for equality, or
 checking whether one is contained within the other.
 .
 For a more complete implementation of mathematical set theory, see
 Set::Scalar. For sets of arbitrary objects, see Set::Object.
