=== debian/watch ===
version=4
https://metacpan.org/release/Set-Tiny   .*/Set-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
